RubyGems Navigation menu

yam-db-charmer 1.7.4.8

DbCharmer is a Rails plugin (and gem) that could be used to manage AR model connections, implement master/slave query schemes, sharding and other magic features many high-scale applications need.

Versions:

  1. 1.7.4.14 - October 24, 2012 (38.5 KB)
  2. 1.7.4.13 - October 24, 2012 (38.5 KB)
  3. 1.7.4.10 - October 19, 2012 (35.5 KB)
  4. 1.7.4.9 - October 17, 2012 (35.5 KB)
  5. 1.7.4.8 - October 17, 2012 (35.5 KB)
Show all versions (7 total)

Authors:

  • Oleksiy Kovyrin, Mike Ihbe

Owners:

174afaeaf0495b9895fa6b3fa28ea616

Total downloads 6,165

For this version 760

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'yam-db-charmer', '~> 1.7.4.8' = Copy to clipboard Copied!

install:
gem install yam-db-charmer -v 1.7.4.8 = Copy to clipboard Copied!

Links: